<div ng-include="'../templates/sideNavBar.html'"></div>
<div class="container">
    <div class="row">
        <!-- column -->
        <div class="col-sm-12">
            <div class="card">

                <div id="OrderPackages_1" class="table-responsive">

                    <table id="tableSearchResults" class="table color-bordered-table primary-bordered-table ">
                        <tbody>
                        <h2 style="color:tomato;">Employee Advance Details</h2>
                        <div class="panel panel-default">
                            <tr id="package_{{$index}}" class="accordion-toggle" data-toggle="collapse"
                                data-target=" .chimpance">
                                <td style="color:tomato; border: solid 2px black;">
                                    <span>Employee Id: {{employee.employeeId}} </span>
                                    <span>Annual Advance: {{employee.annualAdvance}} </span>
                                    <span>Annual Date: {{employee.dateOfAnnual |  date:'dd/MM/yyyy'}} </span>
                                </td>
                            </tr>
                        </div>


                        <tr>
                            <td colspan="3" class="hiddenRow" data-parent="#OrderPackages_1">
                                <div class="accordion-body collapse chimpance" id="accordion1">

                                    <div id="OrderPackagess" class="table-responsive">
                                        <table id="tableSarchResults"
                                               class="table color-bordered-table primary-bordered-table">
                                            <thead>
                                            <tr>
                                                <th style="border-right-style:ridge; background-color:tomato;">Month
                                                </th>
                                                <th style="border-right-style:ridge; background-color:tomato;">Total
                                                    Advance Paid
                                                </th>
                                                <th style="border-right-style:ridge; background-color:tomato;">Balance
                                                    Amount
                                                </th>
                                                <th>SalaryPerMonth</th>
                                            </tr>
                                            </thead>
                                            <tbody ng-repeat="advance in advancePayments">
                                            <tr id="package11" class="accordion-toggle" data-toggle="collapse"
                                                data-parent="OrderPackages" data-target=".emp{{advance._id}}">
                                                <td style="border-right-style:ridge;">{{advance._id}}</td>
                                                <td style="border-right-style:ridge;">{{advance.total}}</td>
                                                <td style="border-right-style:ridge;">{{advance.total- advance.data[0].salaryPerMonth }}
                                                </td>
                                                <td>
                                                    {{advance.data[0].salaryPerMonth}}
                                                </td>

                                            </tr>
                                            <tr>

                                                <td colspan="3" class="hiddenRow">
                                                    <div class="accordian-body collapse table-responsive emp{{advance._id}}"
                                                         id="accordion11">
                                                        <table class="table color-bordered-table success-bordered-table">
                                                            <thead>
                                                            <tr>
                                                                <!--<th>{{subs.subCategoryid+sub.categoryId+subs.subCategoryid}}</th>-->
                                                                <th style="border-right-style:ridge; background-color:coral;">
                                                                    Date
                                                                </th>
                                                                <th style="border-right-style:ridge; background-color:coral;">
                                                                    MoneyTaken
                                                                </th>
                                                            </tr>
                                                            </thead>
                                                            <tbody>
                                                            <tr ng-repeat="adv in advance.data" class="kikikiki">
                                                                <td style="border-right-style:ridge;">
                                                                    {{adv.dateOfAdvance |  date:'dd/MM/yyyy'    }}
                                                                </td>
                                                                <td style="border-right-style:ridge;">
                                                                    {{adv.salaryInAdvance}}
                                                                </td>

                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </td>
                                            </tr>

                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>

    </div>
</div>
<div ng-include="'../templates/footer.html'"></div>



